\documentclass{article}
\usepackage[utf8]{inputenc}

\usepackage{natbib}
\usepackage{graphicx}

\begin{document}

\title{Project Proposal \\ IFT-7020 (Winter 2021) \\  Optimisation Combinatoire}
\date{7 March 2021}
\author{Bryan-Elliott Tam (111 133 067)\\Pankaj Kumar Singh (536 859 460)}
\maketitle

\newpage

\section{Introduction}
In emergency department of hospitals, there is a queue of patients. Patients are scheduled, based on patients need and available resources. The process of accessing the needs of patients and assigning a place in the queue is called `Triage'. Triage is a dynamic process, means seriousness of waiting patient condition can change any moment.\par

There are at least two distinct problems to begin with. Dynamic scheduling of patient queue is the first problem. Given all patients condition and emergency resources, schedule patients and create a queue. Other problem is to sort patients based on the need of care. We assume that the emergency department resources are known. Error in the patient sorting process is a part of sorting problem. If time will permit, we will explore implementation of sorting algorithm and error.
%% add error provenance

\section{Goal}

We will schedule and queue patients in rapidly changing scenarios based on patient needs for care. There will be various constraints based on resource and specific medical conditions. On the other hand in the disaster scenario, when emergency resources are severely inadequate, most salvageable patients with minimum efforts should be put first in the queue. We will minimize the waiting time, while making sure that patients whose needs are more urgent are seen first.\par

Therefore, there will be at least two approaches of scheduling, one for normal day and other for disaster day. We expect to learn dynamic scheduling with different approaches using constraint programming.\par

Other thing we wish to implement is the methodology to score patients based on their needs and measure error in this process. We would like to find the error rate, base on the number of patient a medical staff has to take care.\par

The work will be incremental, at minimum, we must implement dynamic scheduling. Subsequent parts of project are contingent on the available time. First module will schedule patients dynamically, given all the patient needs and emergency resources. Second determines the patient needs (score patients) based on the symptom of the patient. Third will measure error of assessment (score) of patient. \par

\section{Further Learning}
Research and publication of computer model application in triage is virtually not existent. We could not find a paper exploring possibility of constraint programming in triage. We will need to study triage medicine and constraint programming. We plan to read medical guidelines about triage along with dynamic constraint programming. The papers we plan to read are as follows.   \par

Programming research papers
\citep{BOUCHARD201715233}
\cite{7927418}
\cite{7835208}

Medical research papers 
\citep{BERIKOL2020405}
\citep{LANDAU198227}
\citep{WORTH2019677} ''

\bibliographystyle{plain}
\bibliography{references}
\end{document}
